fop.extensions
Prev | Processor Extensions | Next

## Name

fop.extensions — Enable FOP extensions?

## Synopsis

    <xsl:param name="fop.extensions" select="0"></xsl:param>

## Description

If non-zero, FOP extensions will be used. At present, this consists of PDF bookmarks.

This parameter can also affect which graphics file formats are supported

Prev | Up | Next
axf.extensions | Home | passivetex.extensions